Activity log for bug #732697

Date Who What changed Old value New value Message
2011-03-10 16:37:32 Matthew Paul Thomas bug added bug
2011-03-10 16:44:08 Matthew Paul Thomas bug task added ayatana-design
2011-03-10 16:44:15 Matthew Paul Thomas tags sniffles
2011-03-10 17:21:10 Matthew Paul Thomas summary Searching for "empathy" in Dash returns two apparently identical results Searching for "empathy" in Dash returns two results that do the same thing
2011-03-10 17:28:45 Alex Launi unity: status New Incomplete
2011-03-10 18:54:19 Matthew Paul Thomas summary Searching for "empathy" in Dash returns two results that do the same thing Searching for "empathy" in Dash returns two results with the same icon
2011-03-10 18:54:19 Matthew Paul Thomas description Ubuntu Natty alpha 3 0. Install Ubuntu, and log in for the first time. 1. Click the Ubuntu button, and type "empathy" (without quotes). What happens: * Two results appear with the same icon: "Empathy …rnet Messaging" and "Messaging and VoIP Accounts". * The two results do the same thing when launched. What should happen: either * there should be zero or (probably) one search result, not two; or * the results should have different icons, and should do different things when launched. Ubuntu Natty alpha 3 0. Install Ubuntu, and log in for the first time. 1. Click the Ubuntu button, and type "empathy" (without quotes). What happens: * Two results appear with the same icon: "Empathy …rnet Messaging" and "Messaging and VoIP Accounts". What should happen: either * there should be zero or (probably) one search result, not two; or * the results should have different icons.
2011-03-11 13:57:41 Didier Roche unity (Ubuntu): status New Incomplete
2011-03-11 15:05:34 John Lea description Ubuntu Natty alpha 3 0. Install Ubuntu, and log in for the first time. 1. Click the Ubuntu button, and type "empathy" (without quotes). What happens: * Two results appear with the same icon: "Empathy …rnet Messaging" and "Messaging and VoIP Accounts". What should happen: either * there should be zero or (probably) one search result, not two; or * the results should have different icons. Ubuntu Natty alpha 3 0. Install Ubuntu, and log in for the first time. 1. Click the Ubuntu button, and type "empathy" (without quotes). What happens: * Two results appear with the same icon: "Empathy …rnet Messaging" and "Messaging and VoIP Accounts". Desired solution: There should be only one search result for Empathy
2011-03-11 15:05:38 John Lea tags sniffles udt
2011-03-11 15:05:42 John Lea ayatana-design: status New Fix Committed
2011-03-11 15:05:44 John Lea ayatana-design: importance Undecided Low
2011-03-11 15:05:49 John Lea ayatana-design: assignee John Lea (johnlea)
2011-03-21 12:45:15 Mikkel Kamstrup Erlandsen ayatana-design: status Fix Committed New
2011-03-21 12:57:48 Mikkel Kamstrup Erlandsen bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=645391
2011-03-21 12:57:48 Mikkel Kamstrup Erlandsen bug task added empathy
2011-03-21 14:04:28 Bug Watch Updater empathy: status Unknown New
2011-03-21 14:04:28 Bug Watch Updater empathy: importance Unknown Medium
2011-09-14 13:41:16 John Lea tags udt onew udo
2011-09-14 13:45:34 John Lea description Ubuntu Natty alpha 3 0. Install Ubuntu, and log in for the first time. 1. Click the Ubuntu button, and type "empathy" (without quotes). What happens: * Two results appear with the same icon: "Empathy …rnet Messaging" and "Messaging and VoIP Accounts". Desired solution: There should be only one search result for Empathy To Reproduce: 1. Install Ubuntu, and log in for the first time. 2. Go to the Dash App Lens, and type "empathy" (without quotes). What happens: - Two results appear with the same icon underneath the "Installed" category header: "Empathy Internet Messaging" and "Messaging and VoIP Accounts". - One result also appears underneath the "Apps Available for Download" category header "Empathy Internet Messaging" Desired solution: - "Empathy Internet Messaging" should be displayed only once underneath the "Installed" category header on a fresh Ubuntu install - "Messaging and VoIP Accounts" should not be displayed at all
2011-09-14 13:45:37 John Lea ayatana-design: status New Fix Committed
2011-09-14 13:45:41 John Lea unity: status Incomplete Confirmed
2011-09-14 13:45:45 John Lea unity (Ubuntu): status Incomplete Confirmed
2011-09-14 13:47:14 John Lea summary Searching for "empathy" in Dash returns two results with the same icon Dash - Searching for "empathy" in Dash returns two results with the same icon
2011-09-14 13:57:49 Omer Akram bug task added empathy (Ubuntu)
2011-09-14 14:18:09 Yann Dìnendal bug added subscriber Yann Dìnendal
2011-09-24 11:33:10 Omer Akram empathy (Ubuntu): assignee Ken VanDine (ken-vandine)
2011-09-24 11:33:12 Omer Akram empathy (Ubuntu): importance Undecided Medium
2011-09-24 11:33:14 Omer Akram empathy (Ubuntu): status New Confirmed
2011-09-24 11:33:20 Omer Akram bug task added gwibber (Ubuntu)
2011-09-24 11:33:31 Omer Akram gwibber (Ubuntu): assignee Ken VanDine (ken-vandine)
2011-09-24 11:33:34 Omer Akram gwibber (Ubuntu): importance Undecided Medium
2011-09-24 11:33:36 Omer Akram gwibber (Ubuntu): status New Confirmed
2011-09-24 11:33:39 Omer Akram empathy (Ubuntu): importance Medium Low
2011-09-24 11:33:42 Omer Akram gwibber (Ubuntu): importance Medium Low
2011-09-28 16:28:02 John Lea ayatana-design: status Fix Committed Fix Released
2011-10-18 16:43:25 John Lea tags onew udo onew udo udp
2011-10-18 16:43:28 John Lea unity: milestone backlog
2011-10-18 16:43:32 John Lea ayatana-design: status Fix Released Fix Committed
2011-10-20 15:44:59 Didier Roche bug task added gwibber
2012-09-14 02:34:33 Tim Penhey unity: milestone backlog
2012-10-09 12:37:01 John Lea unity: importance Undecided Low
2012-10-09 12:37:05 John Lea unity (Ubuntu): importance Undecided Low
2012-10-09 12:37:11 John Lea unity: status Confirmed Triaged
2012-10-09 12:50:55 John Lea gwibber (Ubuntu): status Confirmed Triaged
2012-10-09 12:50:58 John Lea empathy (Ubuntu): status Confirmed Triaged
2012-10-09 12:51:00 John Lea unity (Ubuntu): status Confirmed Triaged
2012-10-12 14:10:05 Sebastien Bacher empathy (Ubuntu): status Triaged Fix Released
2012-10-12 14:11:42 Sebastien Bacher summary Dash - Searching for "empathy" in Dash returns two results with the same icon Dash - Searching for "gwibber" in Dash returns two results with the same icon
2012-10-12 14:24:33 John Lea description To Reproduce: 1. Install Ubuntu, and log in for the first time. 2. Go to the Dash App Lens, and type "empathy" (without quotes). What happens: - Two results appear with the same icon underneath the "Installed" category header: "Empathy Internet Messaging" and "Messaging and VoIP Accounts". - One result also appears underneath the "Apps Available for Download" category header "Empathy Internet Messaging" Desired solution: - "Empathy Internet Messaging" should be displayed only once underneath the "Installed" category header on a fresh Ubuntu install - "Messaging and VoIP Accounts" should not be displayed at all To Reproduce: 1. Install Ubuntu, and log in for the first time. 2. Go to the Dash Home, and type "gwibber" (without quotes). What happens: - Two results appear with the same icon underneath the "Apps" category header: "Gwibber Social Client" and "Broadcast Preferences". Desired solution: - "Gwibber Social Client" should be displayed underneath the "Apps" category header on a fresh Ubuntu install - "Broadcast Preferences" should not be displayed at all
2012-10-12 14:26:22 John Lea gwibber: status New Confirmed
2012-10-12 14:26:37 John Lea gwibber (Ubuntu): importance Low Medium
2012-10-12 14:26:40 John Lea unity (Ubuntu): importance Low Medium
2012-10-12 17:48:27 Bug Watch Updater empathy: status New Fix Released
2018-03-27 14:19:56 Ken VanDine gwibber (Ubuntu): assignee Ken VanDine (ken-vandine)
2018-03-27 14:19:59 Ken VanDine empathy (Ubuntu): assignee Ken VanDine (ken-vandine)